Home > Oracle > VCS upgrade issue

VCS upgrade issue


After upgrading VCS to 5.1 CRS came up normally but database startup failed with error,


ORA-27504: IPC error creating OSD context

ORA-27300: OS system dependent operation:lcin: LMXIOC_GETVERSION failed: failed with status: 122
 ORA-27301: OS failure message: Operation not supported on transport endpoint
 ORA-27302: failure occurred at: vcsipc_lmxci
 ORA-27303: additional information: lcin: LMXIOC_GETVERSION failed: errno 122[Operation not supported on transport endpoint], fd 13, c0x1069017d8

MOS was not able to troubleshoot the issues, but the fix came from Veritas. The solution is here http://sfdoccentral.symantec.com/sf/5.1SP1/linux/html/sfrac_install/ch16s01.htm

I am sure this will be helpful for someone in the future, so that they will save their weekend.

About these ads
Categories: Oracle Tags: ,
  1. No comments yet.
  1. No trackbacks yet.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

Follow

Get every new post delivered to your Inbox.

%d bloggers like this: